.block-nav{
  margin-bottom:50px;
}

.block-nav ul{
  list-style:none;
  padding-left:0px;
  margin-left:0px;
}
.block-nav ul li{
  display:block;
  border-bottom:1px solid #eaeaea;
  width:100%;
}

.block-nav ul li a{
  padding:22px 22px 22px 0px;
  display:block;
  width:100%;
  font-weight:200;
  font-family: TheSansB;
  letter-spacing:0.5px;
}

.block-nav ul li:first-child a{
  padding-top:0px;
}

.block-nav ul li a,
.block-nav ul li a:link,
.block-nav ul li a:active,
.block-nav ul li a:visited,
.block-nav ul li a:not([href]):not([tabindex]){
  color:#049cd9;
}
.block-nav ul li:hover a,
.block-nav ul li:hover a:not([href]):not([tabindex]){
  color:#003ca5;
}
